Subject: Re: [Roll] 6lo Digest, Vol 31, Issue 18

From: Ines Robles <[email-masked]>
Date: Tue, 1 Dec 2015 23:28:56 +0200

Hi,

I support this adoption.

Few nits:

- it would be nice to have a definition for sur-compression,

- expand NALP (it was in version 3.3 v. 06)

- In section 6 I think instead of "If a non-RPL router receives a packet
with a RPI-6LoRH" would be RH3-6LoRH?

- Section 6: "otherwise is is expressed in full" --> "otherwise it is
expressed in full"

- an specialized ---> a specialized

- a I flag --> an I flag?

Thanks,

Ines.
2015-11-17 22:07 GMT+02:00 <[email-masked]>:

>
> ---------- Mensaje reenviado ----------
> From: Gabriel Montenegro <[email-masked]>
>
> All,
>
>
>
> This starts a 6lo Working Group adoption call for the following draft:
>
>
>
> A Routing Header Dispatch for 6LoWPAN
>
> https://datatracker.ietf.org/doc/draft-thubert-6lo-routing-dispatch/
>
>
>
> This draft solves a problem for ROLL, namely that of compression of RPL
> artifacts. It also appears to be extensible enough that it could be useful
> for other scenarios, especially after discussions at IETF 93 in Prague
> (context switch approach) and confirmation at IETF 94 in Yokohama.
>
>
>
>
> This document is intended as standards-track.
>
>
>
> Please send your opinion (“Yes” or “No”) to the mailing list on adopting
> this document as a 6lo WG document.
>
>
>
> This call will end at 00:00 UTC on December 1, 2015.
>
>
>
> Regards,
>
> Chairs
>
>
>
>
>